/*!
Theme Name: Divi child
Theme URI: http://www.example.com/gallery/divi/
Version: 0.2.7
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/
@import 'https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css';

div.book-now-rating {
    margin-bottom: 30px;
    border-bottom: 0;
    padding-bottom: 0;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
div.book-now-rating p{
  display: inline
}
div.book-now-rating .star-rating {
    padding: 0;
    margin: 0 auto;
    margin-right: 15px;
    display: inline-block;
    width: 138px;
    color: #ffce00;
    font-size: 24px;
}
span.stars.stars-4\.5:before {
    content: "\f24e\f24e\f24e\f24e\f4b1";
}
span.stars:before {
    display: inline-block;
    font-family: ic;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 4px;
}

.star-rating i {
  cursor: pointer;
}

.star-rating i.fa-star.active {
  color: orange; /* Or any desired active color */
}
#img-gridness .et_pb_gallery_grid .et_pb_gallery_items{
  display: flex;
}
#img-gridness .et_pb_gallery_grid .et_pb_gallery_item img {
      width: 43%;
    margin-bottom: 14px;

}
#img-gridness .et_pb_gallery_grid .et_pb_gallery_image{
  text-align: center;
}
#img-gridness .et_pb_gallery_0.et_pb_gallery{
  height: auto;
  min-height: 0;
  max-height: none;
}
#our-pricing{
    background-image: url(https://www.maid2clean.co.uk/domestic-cleaning/core/i/texture.png);
    padding: 90px 0;
    background-color: #ff8d67;
}
#the-prices{
  width: 100%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
}
#the-prices h3{
  color: #fff;
  margin-bottom: 30px;
  font-size: 34px;

}
#our-pricing table td{
    color: #6b6b78;
    background: #fff;
}
.price-table-wrap .table-style-2 tr{
  background: #fff;
}
.price-table-wrap .table-style-2 tr:first-child {
 
  background: none!important;
}
.price-table-wrap .table-style-2 tr:first-child th{
  border: 5px solid transparent;
  color: #fff;
}

#our-reviews .ti-widget.ti-wp-testimonial-1 .ti-widget-container .ti-date {
    display: none
}
#footer-widgets .footer-widget li{
	padding-left: 0
}
#footer-widgets .footer-widget li:before{
	display: none
}
#footer-widgets .fwidget{
	margin-bottom: 20px
}

#et_pb_contact_form_1{
	margin-top: 21px;
}
#et_pb_contact_form_1 .et_contact_bottom_container{
	display: block;
    text-align: center;
	float: none
}
body #page-container .et_pb_section .et_pb_contact_form_1.et_pb_contact_form_container.et_pb_module .et_pb_button{
	margin-left: 3%;
    margin-top: -3%;
}

@media screen and (max-width: 768px) {
    #hero-buttons .et_pb_column .et_pb_button_module_wrapper  {
        text-align: center
    }
	#our-reviews .et_pb_divider{
		margin-top: 35px!important
	}
	#our-reviews{
		padding-top: 0px!important
	}
	#main-footer .wp-block-heading{
		padding-right: 20px
	}
}



#main-header .et_menu_container{
	display: flex;
}
.et_header_style_split #et_mobile_nav_menu{
	margin-top: 0;
}
.et_header_style_split #main-header .mobile_nav{
	width: 0;
    padding: 0;
}
.et_header_style_split .mobile_nav .select_page{
	display: none!important
}
@media (max-width: 980px) {
    .et_header_style_split #logo {
        max-width: 97%;
		
    }
	#main-header{
		position: fixed!important;
		padding: 10px;
		top: 28.8px!important;
	}
	.et_header_style_split #et_mobile_nav_menu {
		margin-top: 10px;
	}
	#top-header{
		top: 0!important;
		position: fixed!important
	}
	
}



#top-header .container{
	text-align: center
}
#et-info{
	float: none!important
}

.socmed-btn{
	text-indent: -999px;
	overflow: hidden
}

.socmed-btn:before{
	text-indent: 999px
}

.contact-us-grid .et_pb_column_3{
	display: flex;
    flex-wrap: wrap;
}
.contact-us-grid .et_pb_column_3 .et_pb_code_0{
	width: 100%
}
.contact-us-grid .et_pb_column_3 .et_pb_button:hover{
	opacity: 0.8
}
.btn.new{
	padding: 5px 22px;
    background: #10c8e4;
    border-radius: 10px;
    color: #fff;
    font-size: 18px;
	    display: inline-block;
	
}
.btn.new:hover{opacity:0.8}

#fix-buttons{
    width: 212px;
    position: fixed;
    z-index: 9;
    bottom: 20px;
	right: 5px;

}
#fix-buttons a{
	font-size: 22px;
    display: flex;
    align-items: center;
	padding: 5px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
#fix-buttons a:hover{
	background: #000
}
#fix-buttons a.emailus{
	display: none
}
#fix-buttons a i{
	margin-right: 10px;
    font-size: 30px;
}
#fix-buttons a small{
	display: block;
    font-size: 14px;
    margin-bottom: 5px;
}









